/*
Theme Name: SBR Coaching Child
Template: customify
Author: Sietsqo
Version: 0.4.11.1754116120
Updated: 2025-08-02 08:28:38

*/

h1, h2, h3, h4, h5, h6{
	font-family: 'Eurosti';
	text-transform: uppercase;
}

h1{
    font-size: clamp(1.75rem, 5vw, 4rem)!important;
}

txtwhite {
    color: #ffffff
}

@media only screen and (max-width: 767px) {
html{
	overflow-x: hidden;
}
	
.entry-content h1, .wp-block h1, .entry-single .entry-title {
    letter-spacing: 5px;
}
	
li {
    margin-left: 0px!important;
}

.quote-vervolg-btm h2 {
    font-size: 30px!important;;
}		
}

h2 {
    margin-bottom: 22px;
}

img.vc_single_image-img {
  max-width: 100%;
  height: auto;
}

.vc_inner {
  margin-left: 0;
  margin-right: 0;
  overflow-x: hidden;
}
.waarom-sbr-row{
    overflow-x: hidden;
}

.opsomming-met-icon ul {
	margin-top: 45px;
	list-style: none;
}

.opsomming-met-icon li {
	margin-bottom: 22px;
	font-size: 20px;
}

.opsomming-met-icon li::before {
    content: '';
    display: inline-block;
    width: 16px; /* pas aan naar gewenste grootte */
    height: 16px;
    margin-right: 8px;
    background-image: url('/wp-content/uploads/sbr-icon-opsomming.svg');
    background-size: cover;
    background-position: center;
}

.header-main .light-mode {
    box-shadow: none!important;
}

#header-menu-sidebar-bg {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-menu-sidebar.light-mode .cart-item-link, .header-menu-sidebar.light-mode .item--html a, .header-menu-sidebar.light-mode .nav-menu a, .header-menu-sidebar.light-mode .sub-menu a {
    color: #a85301!important;
}

.header-menu-sidebar .nav-menu-desktop .menu-item .link-before, .nav-menu-mobile .menu-item .link-before {
    position: relative;
    display: inline-flex;
    align-items: center;
    font-family: 'Eurosti';
    font-weight: 500;
    letter-spacing: 3px;
}


.vervolg-header {
    padding-top: 135px !important;
    padding-bottom: 135px !important;
}

.vervolg-header .vc_parallax-inner {
  background-position: bottom center !important;
  background-repeat: no-repeat;
  background-size: cover;
}


.vervolg-header h4 {
    margin: 0px!important;
}

.menu_sidebar_slide_overlay .builder-item-sidebar[class*=-menu] {
    padding: 0px;
}

.builder-item--primary-menu .nav-menu-desktop .primary-menu-ul > li > a {
    padding-right: 1.4vw;
    padding-left: 1.4vw;
}

.buttons-slider-home {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}

@media only screen and (max-width: 767px) {
.buttons-slider-home {	
    justify-content: start;
	gap: 22px;
}

.buttons-slider-home img{	
    display: none;
}		
}

.vc_btn3.vc_btn3-style-custom {
    background-image: none!important;
	transition: .3s;
}

.vc_btn3.vc_btn3-style-custom:hover {
    background-color: #a85301!important;
}

button.oranje {
    background: #a85301 !important;
    padding: 8px 30px!important;
    border-radius: 50px!important;
    font-size: 15px!important;
    font-weight: 400!important;
	transition: .3s!important;
}

button.wit {
    background: white !important;
	color: #a85301 !important;
    padding: 8px 30px!important;
    border-radius: 50px!important;
    font-size: 15px!important;
    font-weight: 400!important;
	transition: .3s!important;
}

button.oranje:hover{
	background: #2A6B8A!important;
}


button.wit:hover{
	background: #2A6B8A!important;
	color: white!important;
}

.bg-ovaal { 
    clip-path: ellipse(75% 50% at 50% 50%);
}

@media only screen and (max-width: 767px) {
.bg-ovaal {
    clip-path: ellipse(150% 50% at 50% 50%);
}
}

.vc_btn3.vc_btn3-size-md {
    font-size: 13px;
    padding: 18px 45px;
}

/*SOCIAL ABOUT HOME*/
.social-about-boven{
	position: absolute;
	top: -26px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 99;
}

.social-about-onder{
	position: absolute;
	top: -68px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 99;
}

.social-link-about h5{
    letter-spacing: 9px;
    font-weight: 500;
}

.social-about{
	display: flex;
	justify-content: center;
	align-items: center;
}

.social-link-about{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 22px;
}

.social-about-onder .social-link-about {
	margin-top: 0px;
    margin-bottom: 10px;
}

.social-about-icons {
	display: flex;
	gap: 15px;        
}

.social-about-icons i:before {
	background: #2a6b8a;
	color: white;
	font-size: 32px;
	border-radius: 50px;
	width: 55px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .3s;
}

.social-about-icons i:hover:before{
	background: #a85301;
}

.social-about-icons i:hover:before{
	background: #a85301;
}

.social-footer-icons{
	display: flex;
	gap: 10px;
}

.social-footer-icons i:before {
	background: white;
	color: #a85301;;
	font-size: 22px;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .3s;
}

.social-footer-icons i:hover:before{
	background: #2a6b8a;
	color: white;
}

.nav-menu-mobile .menu li {
    border-bottom: none;
}

.menu_sidebar_slide_overlay .builder-item-sidebar:before {
	display: none;
}

.ops-head {
    display: flex;
    align-items: center;
    padding-bottom: 15px;
}

.ops-number h4 {
    width: 45px;
    height: 45px;
    background: #a85301;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 300px;
    margin-right: 15px;
    padding-top: 2px;
    font-size: 22px!important;
    font-weight: 600;
}

.quote-vervolg-btm h2 {
    color: #a85301;
    font-size: 40px;
}

@media only screen and (max-width: 767px) {
.ops-head {
    gap: 5px;
}
	
.ops-number h5{
	margin-right: 10px;
}
}

.quote-full{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 22px;
	flex-wrap: wrap;
}

span.quote-home {
    font-size: 46px;
    text-transform: uppercase;
    letter-spacing: 17px;
    color: #a85301;
    font-family: 'Eurosti';
    padding-bottom: 15px;
}

@media only screen and (max-width: 767px) {
.quote-row hr{
	margin: 22px 0px 0px 0px!important;
}

.quote-full{
	justify-content: start;
	gap: 0px;
}
	
span.quote-home {
    text-transform: uppercase;
    letter-spacing: 17px;
    color: #a85301;
    font-family: 'Eurosti';
    padding-bottom: 0px;
}
}

.logo-footer img{
	width: 88%;
}

.footer-main .footer--row-inner {
    padding-top: 90px;
    padding-bottom: 90px;
}

.footer-main {
    border-bottom: 15px solid #cabca5;
}

.footer-bottom {
    border-top: 12px solid #a85301;
	border-bottom: 60px solid  #a85301;
}

.footer-bottom-logos{
	display: flex;
	align-items: center;
	gap: 30px;
}

.builder-first--footer-1 {
	flex-basis: 31%;
	max-width: 31%;
}

.builder-first--footer-2,
.builder-first--footer-3,
.builder-first--footer-4{
	flex-basis: 23%;
	max-width: 23%;
}

.widget_block h3 {
    font-size: 22px;
    letter-spacing: 5px;
    font-weight: 600;
}

/*------*/
#main, #sidebar-primary, #sidebar-secondary {
    padding-top: 0px;
    padding-bottom: 0px;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
    padding-top: 0px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}

.button:not(.components-button,.customize-partial-edit-shortcut-button), body:not(.fl-builder-edit) .button, body:not(.fl-builder-edit) button:not(.menu-mobile-toggle,.components-button,.customize-partial-edit-shortcut-button), body:not(.fl-builder-edit) input[type=button]:not(.ed_button), button:not(.components-button,.customize-partial-edit-shortcut-button), input[type=button]:not(.ed_button,.components-button,.customize-partial-edit-shortcut-button), input[type=reset]:not(.components-button,.customize-partial-edit-shortcut-button), input[type=submit]:not(.components-button,.customize-partial-edit-shortcut-button) {
    padding: 0px;
}
@media only screen and (max-width: 767px) {
	.reverse-col-on-mobile {
		display: flex !important;
		flex-direction: column-reverse;
	}
}

a.btn-nolink, .btn-nolink a {
	pointer-events: none;
}